FORUMS

[Q] Downgrade from 9.30

7 posts
Thanks Meter: 1
 
By RNB32, Junior Member on 11th May 2014, 05:51 AM
Post Reply Subscribe to Thread Email Thread
I would like to try the kitkat leak but when I try to sbf back to 9.16 rsdlite says it can't downgrade. How do I proceed? I have an unlocked bootloader.
 
 
11th May 2014, 01:57 PM |#2  
bweN diorD's Avatar
Recognized Contributor
Thanks Meter: 1,783
 
More
use the 1.21 utility from the dev forum. otherwise you need to edit the sbf file before it will work in rsd.
The Following User Says Thank You to bweN diorD For This Useful Post: [ View ]
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes